@charset "utf-8";
/* CSS Document */

.WInewsSummary {
	background-color: #FFF;
	font-weight: normal;
	line-height: 22px;
	text-align: justify;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E2C5C5;
	margin-right: auto;
	margin-left: auto;
	border-top-color: #E2C5C5;
	border-right-color: #E2C5C5;
	border-left-color: #E2C5C5;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	width: 100%;
	}
.WIheader {
	background-image:url(../WI-News/wi-logo-75x54.jpg);
	height: 64px;
	width: 100%;
	background-repeat: no-repeat;
	background-position: 5px 5px;
	font-weight: bold;
	background-color: #D8CBD1;
	margin-top: 5px;
	font-size: 14px;
	text-indent: 10px;
	padding-top: 1px;
	margin-right: auto;
	margin-left: auto;
}
.WIheader h2 {
	margin-top: 20px;
	margin-left: 100px;
	margin-right: 10px;
}
.WInews h2 {
	font-weight:bold;
	text-align: left;
	}
.WInews {
	background-color: #FFF;
	font-weight: normal;
	line-height: 22px;
	text-align: justify;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E2C5C5;
	border-top-color: #E2C5C5;
	border-right-color: #E2C5C5;
	border-left-color: #E2C5C5;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	color: #610136;
	width: 100%;
	padding-bottom: 5px;
}
.WI-item {
	margin-left: auto;
	background-color: #F9F9F9;
	width: 92%;
	margin-right: auto;
	padding-right: 2%;
	padding-left: 2%;
	margin-top: 1px;
	margin-bottom: 1px;
	padding-top: 2px;
	padding-bottom: 5px;
}
/* WI-table with alternating colour */

	.TFtableWI{
	border-collapse:collapse;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	}
	.TFtableWI td{
	border:1px solid #780151;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 7px;
	font-size: 12px;
	color: #610136;
	}
	/* provide some minimal visual accomodation for IE8 and below */
	.TFtableWI tr{
	background-color: #F9F9F7;
	}
	/* Set first column centered */
	.TFtableWI tr td:nth-child(1) {
	text-align:justify;
}
	/*  Define the background color for all the ODD background rows  */
	.TFtableWI tr:nth-child(odd){
	background-color: #ECE6E9;
	}
	/*  Define the background color for all the EVEN background rows  */
	.TFtableWI tr:nth-child(even){
	background-color: #F5F5F3;
	}
